<!--
/*
 $Id: openpopup.js,v 1.1.1.1 2002/04/16 11:16:45 bjoern.koester Exp $
 SBS: Copyright 2000,2001,2002 MEDIATA Communications GmbH <info@mediata.net>
*/
function openPopup(url, width, height, scrollbars, winname) 
		{
        var old = self;
        var trails="width=" + width + ",height=" + height + ",scrollbars=" + scrollbars + ",toolbar=no,directories=no,status=no,resize=no,menubar=no";
        newWindow=window.open(url,winname,trails);
        }
function openAdminPopup(url, width, height, scrollbars, left, top, winname) 
		{
        var old = self;
        var trails="width=" + width + ",height=" + height + ",scrollbars=" + scrollbars + ",left=" + left + ",top=" + top + ",toolbar=no,directories=no,status=no,resize=no,menubar=no";
        newWindow=window.open(url,winname,trails);
        }

var popWin = null    
var winCount = 0 
var winName = "popWin" 
function openPopWin(winURL, winWidth, winHeight, winFeatures, winLeft, winTop){ 
  var d_winLeft = 20  
  var d_winTop = 20   
  winName = "popWin" + winCount++  
  closePopWin()           
  if (openPopWin.arguments.length >= 4)    
    winFeatures = "," + winFeatures 
  else  
    winFeatures = ""  
  if (openPopWin.arguments.length == 6)   
    winFeatures += getLocation(winWidth, winHeight, winLeft, winTop) 
  else 
    winFeatures += getLocation(winWidth, winHeight, d_winLeft, d_winTop) 
  popWin = window.open(winURL, winName, "width=" + winWidth  
           + ",height=" + winHeight + winFeatures) 
  } 
function closePopWin(){     
  if (navigator.appName != "Microsoft Internet Explorer"  
      || parseInt(navigator.appVersion) >=4)  
    if(popWin != null) if(!popWin.closed) popWin.close()  
  } 
function getLocation(winWidth, winHeight, winLeft, winTop){ 
  return "" 
  } 

  // back button script
function button(location) {
top.location = location
}
//-->